Locked

App does not open for Arlo using Firefox or Edge or Chrome. I have the lastest ver. of Flash

New Here ,
Oct 07, 2019 Oct 07, 2019

Copy link to clipboard

Copied

I called Arlo about This message: "A newer version of Adobe Flash Player is required. Please install the latest version from here". They told me to use Chrome. I tried the App in Chrome, Firefox and Edge with the same message. Is there something wrong with the Flash App or my computer? I run Windows 10 and it is updated as of now.

Views

252

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct Answer

Adobe Employee , Oct 15, 2019 Oct 15, 2019
Most of the major US browsers block Flash Player by default.  You'll need to enable Flash Player in the browser:  https://helpx.adobe.com/flash-player.html

Likes

Translate

Translate
Adobe Employee ,
Oct 15, 2019 Oct 15, 2019

Copy link to clipboard

Copied

LATEST

Most of the major US browsers block Flash Player by default.  You'll need to enable Flash Player in the browser: 

https://helpx.adobe.com/flash-player.html

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines